@media (max-width: 1320px){
#team, #location, #development{padding:60px 30px 0 30px}
#team{padding-bottom:50px;}
#lifestyle, #apartments{padding:60px 30px 40px 30px}
}

@media (max-width:1200px){
nav.stick{left:0; right:0; width:auto;}	
.mobileLogo {width:160px;}
ul.sknav li a {font-size:12px; padding:10px 20px; letter-spacing:1px;} 

nav.stick ul.sknav li a{padding:5px 10px;}

.title, .title-descr{font-size:30px; line-height:35px;}

#team .rightSectionLogo{bottom:-80px;}

.frow select, .frow textarea, .frow input:not([type="submit"]):not([type="checkbox"]){font-size:16px;}
}

@media (max-width:991px){
header img{max-width:90%;}

.title-descr{padding-top:20px;}
.container{width:100%;}
.sectionLeftLogo, .rightSectionLogo{display:none;}

.teamcontentright{padding-bottom:30px;}

.frow select, .frow textarea, .frow input:not([type="submit"]):not([type="checkbox"]){padding:10px 11px 10px 0; height:45px;}
.frow .fhalfRight input[type="tel"]{padding-left:20px;}

ul.sknav li a {padding:10px 15px;} 


.mobileLogo{width:140px;}

}

@media (max-width:900px){
	ul.sknav li a {padding:10px 9px; font-size:11px;} 
}

@media (max-width:767px){
#team, #location, #development{padding:60px 0 0 0;}
#team{padding-bottom:20px;}
#lifestyle, #apartments{padding-left:0; padding-right:0;}

ul.sknav{font-size:13px;}
ul.sknav li a, nav.stick ul.sknav li a{padding:3px 0;}

.frow select, .frow textarea, .frow input:not([type="submit"]):not([type="checkbox"]){font-size:14px;}


.mobileIcon{display:table;  margin-left:auto; font-size:25px; cursor:pointer;}
ul.sknav{display:none; width:auto !important; }

body.navOpen ul.sknav{display:block;}


ul.sknav li{float:none; text-align:right;}
ul.sknav li a{border:none;}
}


@media (max-width: 600px){
nav{top:0; position:relative; left:0;}	
.slidercaptWrap a.right, .slidercaptWrap a.left{height:30px; width:32px; padding-top:5px;}
	
.frow .fhalfRight, .frow .fhalfLeft{float:none; width:100%;}
.frow .fhalfRight{border-left:none;}
.frow .fhalfRight input[type="tel"]{padding-left:0;}

}

@media (max-width: 480px){
.title, .title-descr{font-size:20px; line-height:25px;}

header{max-height:300px;}

.content-full p{font-size:16px; line-height:22px;}



footer{text-align:left;}
}